Subject: Thank you to the IETF from Japan

From: IETF Chair <[email-masked]>
Date: Sun, 27 Mar 2011 19:31:29 -0400

I know that many of you are thinking about our friends from Japan following the tragic events that have taken place there over the last few weeks.  I am forwarding this note of thanks from Jun Murai.  I am sure you will find it interesting.  I find it awesome that the Internet has had a positive impact in the face of so much despair.

Thanks for all you do for the Internet,
  Russ

Begin forwarded message:

> From: Jun Murai <[email-masked]>
> Date: March 27, 2011 12:00:44 PM EDT
> To: "ietf@ietf. org" <[email-masked]>
> Cc: "chair@ietf. org" <[email-masked]>, "Lynn St. Amour" <[email-masked]>
> Subject: Thank you, IETF!
> 
> Dear IETF friends,
> 
> The national police department of Japan reported on March 26th
> regarding the number of killed people by the earthquake and tsunami as
> 10,489 and also reported that 16,621 people are not yet found. Thus
> the total number of lost people is expected to be 27,000 or more. This
> is certainly a tragedy.
> 
> IETFers, we sincerely appreciate all of your encouraging messages and
> sympathies for this tragic and difficult time for us. Also, you are
> giving us a tremendous amount of support and donations to help the
> damaged area and the people there. We, as the Internet engineers in
> Japan have been working with you friends from the IETF community and
> the products of your industries to deliver the maximum help.
> 
> As I reported in <http://msg.wide.ad.jp/> and elsewhere the Internet
> helped people from the first moment to confirm the safety of family
> members and friends even when electric power had failed and voice
> phones were strictly controlled.
> 
> The Internet community in Japan has been working to open the data
> generated from the official sources properly to everyone. An example
> can be seen as <http://eq.wide.ad.jp/index_en.html>.
> 
> Note that we want to address the lack of information for non-Japanese
> language speakers especially those located in Japan.
> Unfortunately, the initial situation of the nuclear power plants were
> like ‘Jaws’ situation; some did not agree to open the information to
> the public promptly. We certainly would like to contribute to the open
> access of the critical information for the diversity of people around
> the world.
> 
> We are having a rotational scheduled regional power down in Tokyo and
> its connecting prefectures. This situation is not expected to be
> better soon, rather, even worse when summer comes. The life of us here
> is very hard, especially to keep the servers and disks up and running
> for services of the Internet during the power failure period.
> 
> Some of us from Japan might have to cancel our participation in the
> IETF this time, like myself. But we certainly wish the best discussion
> for the IETF process. We continue to work for recovering from this
> tragic disaster as experts of the technologies IETF has developed.
> Thanks for the Internet, a packet switching network and its successful
> deployment to cover the maximum population even for this disaster
> occasion, and thank all of you IETFers again for your sympathies and
> friendship to Japan.
> 
> Sincerely,
> Jun Murai
> Founder, WIDE Project
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf